<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML - Forms, Tables and Semantic HTML</title>
</head>
<body>
	<header>
		<h1>Zuitt IT Solutions</h1>
	</header>
	<main>
		<h3>Products Offered</h3>
		<section>
			<table border="3">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>
	</main>
	<section>
		<h3>Contact Form</h3>
		<form>
			<label for="fname">First Name:</label><br>
			<input type="text" id="fname" name="firstName" required><br>

			<label for="lname">Last Name:</label><br>
			<input type="text" id="lname" name="lastName" required><br>

			<label for="email">Email:</label><br>
			<input type="email" id="email" name="email" required><br>

			<label for="cnumber">Contact Number:</label><br>
			<input type="text" id="cnumber" name="contactNumber" required><br>

			<label for="service-type"> Service Type: </label><br>
		
			<select id="service-type" name="service-type">
				<option value="Front End Programming">Front End Programming</option>
				<option value="Back End Programming">Back End Programming</option>
				<option value="FullStack Programming">FullStack Programming</option>
			</select><br>
			<br>

			<label>Preferred Contact:</label><br>
			<input type="checkbox" name="email" id="email" value="Email">
			<label for="email">Email</label> 
			<br>
			<input type="checkbox" name="contactNumber" id="cnumber" value="contactNumber">
			<label for="cnumber">Phone Package:</label>
			<br>
			<input type="radio" name="basic" id="basic" value="basic">
			<label for="basic">Basic</label>
			<br>
			<input type="radio" name="premium" id="premium" value="premium">
			<label for="premium">Premium</label>
			<br>
			<br>

			<label for="message">Message:</label><br>
			<textarea name="message" id="message" rows="5" cols="20" style="resize: none;"	></textarea><br>

			<button type="submit"> Send Inquiry </button><br>
			<button type="reset"> Reset </button>

		</form>
	</section>


</body>
</html>